<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
		 <group id="m650" resname="LayoutGridContextualMenu" restype="menu">
			<trans-unit id="2" menu-name="LayoutGridAddSubMenu">
				<source>New column</source>
				<target>Nový sloupec</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridDuplicateColumn">
				<source>Duplicate Column</source>
				<target>Duplikovat sloupec</target>
			</trans-unit>
			<trans-unit id="4" d4:command="gridDeleteColumn">
				<source>Delete Column</source>
				<target>Vymazat sloupec</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="gridShowInvisibleCols">
				<source>Show invisible columns</source>
				<target>Ukázat neviditelné sloupce</target>
			</trans-unit>
			<trans-unit id="6" translate="no">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="gridSingleChooseForeCol">
				<source>Text color...</source>
				<target>Barva textu...</target>
			</trans-unit>
			<trans-unit id="8" d4:command="gridMultiChooseCol" menu-name="LayoutGridColorSubMenu">
				<source>Colors</source>
				<target>Barvy</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="gridSetHierarchy">
				<source>Create hierarchy</source>
				<target>Vytvořit hierarchii</target>
			</trans-unit>
			<trans-unit id="12" d4:command="gridCancelHierarchy">
				<source>Cancel hierarchy</source>
				<target>Zrušit hierarchii</target>
			</trans-unit>
            <trans-unit id="13" d4:command="gridEnableQr" d4:includeIf="debug">
				<source>Enable QR</source>
				<target>Umožnit QR</target>
			</trans-unit>
			</group>
		 <group id="m650sm1" resname="LayoutGridAddSubMenu" restype="menu">
			<trans-unit id="1" d4:command="gridAddColumn">
				<source>Insert before</source>
				<target>Vložit před</target>
			</trans-unit>
			<trans-unit id="2" d4:command="gridAddColAfter">
				<source>Insert after</source>
				<target>Vlžit za</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridAddColAtBegin">
				<source>Add at the beginning</source>
				<target>Přidat na počátek</target>
			</trans-unit>
			<trans-unit id="4" d4:command="gridAddColAtEnd">
				<source>Add at the end</source>
				<target>Přidat na konec</target>
			</trans-unit>
		</group>
		 <group id="m650sm2" resname="LayoutGridColorSubMenu" restype="menu">
			<trans-unit id="1" d4:command="gridChooseForeCol">
				<source>Text color...</source>
				<target>Barva textu...</target>
			</trans-unit>
			<trans-unit id="2" d4:command="gridChooseBackCol">
				<source>Background color...</source>
				<target>Barva pozadí...</target>
			</trans-unit>
			<trans-unit id="3" d4:command="gridChoosealtBackCol">
				<source>Alternate background color...</source>
				<target>Náhradní barva pozadí...</target>
			</trans-unit>
		</group>
		
		 <group id="m554" resname="CMLayoutEditorForms" restype="menu">
			<trans-unit id="1" d4:command="layouteditorPropertyList">
				<source>Property List</source>
				<target>Seznam vlastností</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMethod" d4:excludeIf="userEdited">
				<source>Form Method</source>
				<target>Metoda formuláře</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorList" d4:excludeIf="userEdited">
				<source>View List</source>
				<target>Zobrazit seznam</target>
			</trans-unit> 
			<trans-unit id="4">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorPaste">
				<source>Paste</source>
				<target>Vložit</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorUndo">
				<source>Undo</source>
				<target>Zpět</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorRedo">
				<source>Redo</source>
				<target>Znovu</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorGrid">
				<source>Magnetic Grid</source>
				<target>Magnetická síť</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorDisplay" menu-name="layouteditorSubMenuDisplay">
				<source>Display</source>
				<target>Zobrazit</target>
			</trans-unit>
		</group>
		
		<group id="m105" resname="layouteditorSubMenuDisplay" restype="menu">
			<trans-unit id="1" d4:command="layouteditorInheritedForm" d4:excludeIf="userEdited">
				<source>Inherited Form</source>
				<target>Zděděný formulář</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorPage0">
				<source>Page 0</source>
				<target>Stránka 0</target>
			</trans-unit>
			<trans-unit id="3">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorPaper">
				<source>Paper</source>
				<target>Papír</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorRulers">
				<source>Rulers</source>
				<target>Měřítko</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorMarkers">
				<source>Markers</source>
				<target>Označení</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorMarkersLabels" d4:excludeIf="userEdited">
				<source>Markers Labels</source>
				<target>Popisky označení</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorLimits">
				<source>Limits</source>
				<target>Omezení</target>
			</trans-unit>
		</group>

		 <group id="m555" resname="CMLayoutEditorObjects" restype="menu">
			<trans-unit id="1" d4:command="layouteditorPropertyList">
				<source>Property List</source>
				<target>Seznam vlastností</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMethod" d4:excludeIf="userEdited multiSelect isLocked">
				<source>Object Method</source>
				<target>Metoda objektu</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorList" d4:excludeIf="userEdited">
				<source>View List</source>
				<target>Zobrazit seznam</target>
			</trans-unit> 
			<trans-unit id="4">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="5" d4:command="layouteditorCut">
				<source>Cut</source>
				<target>Vyjmout</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorCopy">
				<source>Copy</source>
				<target>Kopírovat</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorPaste">
				<source>Paste</source>
				<target>Vložit</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorUndo">
				<source>Undo</source>
				<target>Zpět</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorRedo">
				<source>Redo</source>
				<target>Znovu</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorColor" d4:excludeIf="cannotColor" menu-name="layouteditorSubMenuColor">
				<source>Color</source>
				<target>Barva</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorAlign" menu-name="layouteditorSubMenuAlign">
				<source>Align</source>
				<target>Zarovnat</target>
			</trans-unit>
			<trans-unit id="13" d4:command="layouteditorBorder" d4:excludeIf="isLocked noBorder" menu-name="layouteditorSubMenuBorder">
				<source>Border Line Style</source>
				<target>Styl čáry hranice</target>
			</trans-unit>
			<trans-unit id="14" d4:command="layouteditorAutosize"  d4:includeIf="canResize" d4:excludeIf="multiSelect">
				<source>Automatic Size</source>
				<target>Automatická velikost</target>
			</trans-unit>
			<trans-unit id="15" d4:command="layouteditorAddColumn"  d4:includeIf="isListBox">
				<source>Add new column</source>
				<target>Přidat nový sloupec</target>
			</trans-unit>
			<trans-unit id="16" d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect cannotGoto" menu-name="layouteditorSubMenuAction1">
				<source>Standard Action</source>
				<target>Standardní akce</target>
			</trans-unit>
		 	<trans-unit id="16b" d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect canGoto cannotAction" menu-name="layouteditorSubMenuAction2">
				<source>Standard Action</source>
				<target>Standardní akce</target>
			</trans-unit>
			<trans-unit id="17" d4:command="layouteditorLevel" menu-name="layouteditorSubMenuLevel">
				<source>Level</source>
				<target>Úroveň</target>
			</trans-unit>
			<trans-unit id="18">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="19" d4:command="layouteditorSimilarObjects">
				<source>Select Similar Objects</source>
				<target>Vybrat podobné objekty</target>
			</trans-unit>
			<trans-unit id="20" d4:command="layouteditorAsTemplate" d4:excludeIf="userEdited">
				<source>Use as Template</source>
				<target>Užít jako vzor</target>
			</trans-unit>
			<trans-unit id="21" d4:command="layouteditorEditPict" d4:includeIf="editPict" d4:excludeIf="userEdited multiSelect">
				<source>Edit Picture...</source>
				<target>Upravit obrázek...</target>
			</trans-unit>
			<trans-unit id="22" d4:command="layouteditorChoiceList" d4:includeIf="choiceList" d4:excludeIf="userEdited multiSelect" menu-name="layouteditorSubMenuChoiceList">
				<source>List</source>
				<target>Seznam</target>
			</trans-unit>
			<trans-unit id="23" d4:command="layouteditorDefaultValues" d4:includeIf="defaultValues" d4:excludeIf="userEdited multiSelect">
				<source>Default Values...</source>
				<target>Výchozí hodnoty...</target>
			</trans-unit>
			<trans-unit id="24" d4:command="layouteditorAttachedField" d4:includeIf="attachedField" d4:excludeIf="userEdited multiSelect" menu-name="layouteditorSubMenuAttachedField">
				<source>Attached Field</source>
				<target>Přiřazené pole</target>
			</trans-unit>
			<trans-unit id="25" d4:command="layouteditorEditForm" d4:includeIf="editSubForm" d4:excludeIf="userEdited multiSelect">
				<source>Edit Form...</source>
				<target>Upravit formulář...</target>
			</trans-unit>
		</group>
		<group id="m555sm1" resname="layouteditorSubMenuColor" restype="menu">
			<trans-unit id="1" d4:command="layouteditorColorChooserFore">
				<source>Foreground...</source>
				<target>Popředí...</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorColorChooserBack">
				<source>Background...</source>
				<target>Pozadí...</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorColorChooserAltBack" d4:includeIf="isListBox">
				<source>Alternate Background...</source>
				<target>Náhradní pozadí...</target>
			</trans-unit>
		</group>
		<group id="m109" resname="layouteditorSubMenuAlign" restype="menu">
			<trans-unit id="1" d4:command="layouteditorLeft" d4:excludeIf="cannotAlign">
				<source>Left</source>
				<target>Doleva</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorRight" d4:excludeIf="cannotAlign">
				<source>Right</source>
				<target>Doprava</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorTop" d4:excludeIf="cannotAlign">
				<source>Top</source>
				<target>Vršek</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorBottom" d4:excludeIf="cannotAlign">
				<source>Bottom</source>
				<target>Spodek</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorCenterV" d4:excludeIf="cannotAlign">
				<source>Center Vertically</source>
				<target>Vystředit svisle</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorCenterH" d4:excludeIf="cannotAlign">
				<source>Center Horizontally</source>
				<target>Vystředit vodorovně</target>
			</trans-unit>
			<trans-unit id="3">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorDistributeV" d4:excludeIf="cannotDistribute">
				<source>Distribute Vertically</source>
				<target>Rozdělit svisle</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorDistributeH" d4:excludeIf="cannotDistribute">
				<source>Distribute Horizontally</source>
				<target>Rozdělit vodorovně</target>
			</trans-unit>
			<trans-unit id="10">
				<source></source>
				<target></target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorAlignment">
				<source>Alignment...</source>
				<target>Zarovnání...</target>
			</trans-unit>
		</group>
		<group id="m130" resname="layouteditorSubMenuBorder" restype="menu">
			<trans-unit id="1" d4:command="layouteditorBorderNone">
				<source>None</source>
				<target>Žádný</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorBorderPlain">
				<source>Plain</source>
				<target>Normální</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorBorderDotted">
				<source>Dotted</source>
				<target>Tečkovaný</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorBorderRaised">
				<source>Raised</source>
				<target>Vypouklý</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorBorderSunken">
				<source>Sunken</source>
				<target>Ponořený</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorBorderDouble">
				<source>Double</source>
				<target>Dvojitý</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorBorderSystem" d4:excludeIf="noBorder2004">
				<source>System</source>
				<target>System</target>
			</trans-unit>
		</group>
		<group id="m111" resname="layouteditorSubMenuLevel" restype="menu">
			<trans-unit id="1" d4:command="layouteditorMoveFront">
				<source>Move to Front</source>
				<target>Přesunout na popředí</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorMoveBack">
				<source>Move to Back</source>
				<target>Přesunout na pozadí</target>
			</trans-unit>
			<trans-unit id="4" d4:command="layouteditorMoveUp">
				<source>Move Up one Level</source>
				<target>Nahoru o úroveň</target>
			</trans-unit> 
			<trans-unit id="5" d4:command="layouteditorMoveDown">
				<source>Move Down one Level</source>
				<target>Dolů o úroveň</target>
			</trans-unit>
		</group>
 		<group id="m131" resname="layouteditorSubMenuAction1" restype="menu">
			<trans-unit id="1" d4:command="layouteditorActionNo">
				<source>No action</source>
				<target>Žádná akce</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorActionGotoPage">
				<source>Goto Page</source>
				<target>Jít na stránku</target>
			</trans-unit>
		</group>
 		<group id="m131alt" resname="layouteditorSubMenuAction2" restype="menu">
			<trans-unit id="1" d4:command="layouteditorActionNo">
				<source>No action</source>
				<target>Žádná akce</target>
			</trans-unit>
			<trans-unit id="2" d4:command="layouteditorActionCancel">
				<source>Cancel</source>
				<target>Zrušit</target>
			</trans-unit>
			<trans-unit id="3" d4:command="layouteditorActionAccept">
				<source>Accept</source>
				<target>Přijmout</target>
			</trans-unit> 
			<trans-unit id="4" d4:command="layouteditorActionNextRec">
				<source>Next Record</source>
				<target>Další záznam</target>
			</trans-unit>
			<trans-unit id="5" d4:command="layouteditorActionPrevRec">
				<source>Previous Record</source>
				<target>Předchozí záznam</target>
			</trans-unit>
			<trans-unit id="6" d4:command="layouteditorActionFirstRec">
				<source>First Record</source>
				<target>První záznam</target>
			</trans-unit>
			<trans-unit id="7" d4:command="layouteditorActionLastRec">
				<source>Last Record</source>
				<target>Poslední záznam</target>
			</trans-unit>
			<trans-unit id="8" d4:command="layouteditorActionDelRec">
				<source>Delete Record</source>
				<target>Vymazat záznam</target>
			</trans-unit>
			<trans-unit id="9" d4:command="layouteditorActionNextPage">
				<source>Next Page</source>
				<target>Další stránka</target>
			</trans-unit>
			<trans-unit id="10" d4:command="layouteditorActionPrevPage">
				<source>Previous Page</source>
				<target>Předchozí stránka</target>
			</trans-unit>
			<trans-unit id="11" d4:command="layouteditorActionFirstPage">
				<source>First Page</source>
				<target>První stránka</target>
			</trans-unit>
			<trans-unit id="12" d4:command="layouteditorActionLastPage">
				<source>Last Page</source>
				<target>Poslední stránka</target>
			</trans-unit>
			<trans-unit id="13" d4:command="layouteditorActionEditSubRec">
				<source>Edit Subrecord</source>
				<target>Upravit podzáznam</target>
			</trans-unit>
			<trans-unit id="14" d4:command="layouteditorActionDelSubRec">
				<source>Delete Subrecord</source>
				<target>Vymazat podzáznam</target>
			</trans-unit>
			<trans-unit id="15" d4:command="layouteditorActionAddSubRec">
				<source>Add Subrecord</source>
				<target>Přidat podzáznam</target>
			</trans-unit>
			<trans-unit id="17" d4:command="layouteditorActionAutoSplit">
				<source>Automatic Splitter</source>
				<target>Automatický dělič</target>
			</trans-unit>
			<trans-unit id="18" d4:command="layouteditorActionUndo">
				<source>Undo</source>
				<target>Zpět</target>
			</trans-unit>
			<trans-unit id="19" d4:command="layouteditorActionRedo">
				<source>Redo</source>
				<target>Znovu</target>
			</trans-unit>
			<trans-unit id="20" d4:command="layouteditorActionCut">
				<source>Cut</source>
				<target>Vyjmout</target>
			</trans-unit>
			<trans-unit id="21" d4:command="layouteditorActionCopy">
				<source>Copy</source>
				<target>Kopírovat</target>
			</trans-unit>
			<trans-unit id="22" d4:command="layouteditorActionPaste">
				<source>Paste</source>
				<target>Vložit</target>
			</trans-unit>
			<trans-unit id="23" d4:command="layouteditorActionClear">
				<source>Clear</source>
				<target>Odstranit</target>
			</trans-unit>
			<trans-unit id="24" d4:command="layouteditorActionSelectAll">
				<source>Select All</source>
				<target>Vybrat vše</target>
			</trans-unit>
			<trans-unit id="25" d4:command="layouteditorActionShowClipbd">
				<source>Show Clipboard</source>
				<target>Obsah schránky</target>
			</trans-unit>
			<trans-unit id="26" d4:command="layouteditorActionDBSettings">
				<source>Database Settings</source>
				<target>Nastavení databáze</target>
			</trans-unit>
			<trans-unit id="27" d4:command="layouteditorActionDesign" d4:excludeIf="isNewDatabase">
				<source>Design</source>
				<target>Návrháře</target>
			</trans-unit>
			<trans-unit id="28" d4:command="layouteditorActionUser" d4:excludeIf="isNewDatabase">
				<source>User</source>
				<target>Uživatele</target>
			</trans-unit>
			<trans-unit id="29" d4:command="layouteditorActionApplication">
				<source>Application</source>
				<target>Aplikace</target>
			</trans-unit>
			<trans-unit id="30" d4:command="layouteditorActionQuit">
				<source>Quit</source>
				<target>Konec</target>
			</trans-unit>
			<trans-unit id="32" d4:command="layouteditorActionReturnToDesign">
				<source>Return to Design mode</source>
				<target>Návrat do návrháře</target>
			</trans-unit>
			<trans-unit id="33" d4:command="layouteditorActionMSC">
				<source>MSC</source>
				<target>Centrum UB</target>
			</trans-unit>
			<trans-unit id="34" d4:command="layouteditorActionBackURL" d4:includeIf="webComponent">
				<source>Open Back URL</source>
				<target>Otevřít předchozí URL</target>
			</trans-unit>
			<trans-unit id="35" d4:command="layouteditorActionNextURL" d4:includeIf="webComponent">
				<source>Open Next URL</source>
				<target>Otevřít další URL</target>
			</trans-unit>
			<trans-unit id="36" d4:command="layouteditorActionRefreshURL" d4:includeIf="webComponent">
				<source>Refresh Current URL</source>
				<target>Obnovit tuto URL</target>
			</trans-unit>
			<trans-unit id="37" d4:command="layouteditorActionStopURL" d4:includeIf="webComponent">
				<source>Stop Loading URL</source>
				<target>Stop načítání URL</target>
			</trans-unit>
 		</group>
    </body>
   </file>
</xliff>
